DUB-SEARCH(1)

NAME
dub-search - Search for available packages.

SYNOPSIS
dub search <package-name> OPTIONS...

DESCRIPTION
Search all specified providers for matching packages.

OPTIONS

  COMMON OPTIONS
See dub(1)

EXIT STATUS

0   DUB succeeded

1   usage errors, unknown command line flags

2   package not found, package failed to load, miscellaneous error

FILES
dub.sdl, dub.json

AUTHOR
Copyright (c) 1999-2025 by The D Language Foundation

ONLINE DOCUMENTATION
http://code.dlang.org/docs/commandline

SEE ALSO
dub(1), dub-list(1)